Subject: bug#22885: unrecognized file system type

From: Andrew Vanada <[email-masked]>
Date: Wed, 2 Mar 2016 11:01:12 -0600

I thought I'd report this error message that I've been seeing on the network device that my company has created.  We are using an UBIFS mounted on /dev/mtd6.  This error shows when I run a tail on any file in the system:

tail: unrecognized file system type 0x24051905 for ‘/var/log/syslog’. please report this to [email-masked]. reverting to polling

Let me know what else you might need to fix this issue.

-- 
Andrew Vanada
Software Engineer
Ciholas, Inc.
3700 Bell Road
Newburgh, IN 47630
812.962.9434